Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000618 [SkyOS 5.0 - Beta] minor always 2005-01-30 18:14 2006-03-28 11:11
Reporter Nate View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000618: Wrong Icon For Thunderbird In Sky Menu
Description It's using the firefox icon.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-30 18:14 Nate New Issue
2005-03-02 13:49 centimetre Project SkyOS 5.0 - Beta => @4@
2005-03-03 09:20 robert Status new => resolved
2005-03-03 09:20 robert Resolution open => fixed
2005-03-03 09:20 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker